@media (max-width:1440px) {
    .container {width: 90%;}
    .carousel-caption h3 {font-size: 74px;}
}
@media (max-width:767px) {
    .parent-menu{display: block;}
    .carousel-caption h3 {font-size: 70px;}
    #ybr_desktop_view{display:none;}
    #ybr_mobile_view{display:block;}
    .event h4 {margin-bottom: 3px;}
    .event small {font-size: 10px;}
    .event .event-image {margin-bottom: 10px;}
    .form-filters {padding: 25px 0;}
    .form-filters .form-content {display: block;}
    .form-filters .form-inner+.form-inner {margin: 10px 0 0;}
    .form-filters .form-btn {display: block; max-width: 140px; height: 45px; font-size: 14px; margin: 0 auto;}
    .list-views li:nth-child(2) {display: none; }
    .list-views li + li {margin-left: 18px; }
    .currently_bg h2 {font-size: 20px;}
    .scrollTop{bottom:16%;}
}
@media (max-width:1280px) {
    #fh5co-header #navbar li a {padding: 44px 15px 15px 15px;}
    .carousel-caption h3 {font-size: 64px;}
}
@media (max-width: 1279px) {
    .form-filters .form-row {
        display: block;
    }
    .form-filters .form-content {
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        -moz-justify-content: center;
        justify-content: center;
        margin: 0;
    }
    .list-views {
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        -moz-justify-content: center;
        justify-content: center;
        margin-bottom: 15px; 
    } 
}
@media (max-width:1200px) {
    .container {width: 98%;}
    .carousel-caption h3 {font-size: 60px;}
    #fh5co-header .navbar-brand {padding: 15px 0px;}
    #fh5co-header.navbar-fixed-top .navbar-brand {padding: 12px 0px;}
    #fh5co-header #navbar li a {padding: 15px 13px;}
    .navbar-collapse {padding-right: 0;padding-left: 0;}
}
@media (max-width:1100px) {
.container {width: 98%;}
ul.footers-link li {font-size: 14px;}
.carousel-caption h3 {font-size:50px;}
#fh5co-header #navbar li a {padding: 30px 10px;}
.navbar-brand > img {height: 110px;}
#fh5co-header {min-height: 150px;}
}
@media (max-width:1024px) {
#fh5co-header #navbar li a {font-size: 13px; padding-top:44px;  line-height:10px}
#fh5co-header {min-height: 88px;}
.carousel {padding-top:0px;}
#fh5co-header.navbar-fixed-top .navbar-brand img {height:65px;}
#fh5co-header.navbar-fixed-top #navbar li a {font-size: 13px; padding-top: 30px;}
#fh5co-header.navbar-fixed-top {min-height: 86px;}
.button-area {width: 94%;}
.slider-area {width: 231px;}
.slick-slide {margin: 0px 20px;}
.currently_bg h1 .left {top: 13px;width: 185px;}
.currently_bg h1 .right {top: 13px;width: 185px;}
.currently_bg h1 {font-size: 26px;}
.slider-area p, .grid-area p {font-size: 12px;line-height: 22px;}
ul.footers-link li {font-size: 14px;padding: 10px 10px;}
ul.footers-link li > a:after {padding-left: 24px;}
.pb28 {padding-bottom: 22px;}
.slider {margin: 50px auto 50px auto;}
.currently_bg {min-height: auto; height:auto;}
.deatils {background-image: url(../images/deatils-line-242.png);}
ul.slider-area2 li {width: 270px;margin: 30px 21px;}
ul.slider-area1 li {width: 270px;margin: 30px 21px;}
.slider-area .pb10{padding-bottom:5px;}
.banBottom_bg .desc {font-size: 18px;line-height: 30px;}
.carousel-caption h3 {font-size:40px;}
.banBottom_bg h1 {font-size: 26px;}


}
@media (max-width: 991px) {
    .form-filters .form-inner {
        -webkit-box-flex: 0;
        -webkit-flex: 0 1 160px;
        -moz-box-flex: 0;
        -moz-flex: 0 1 160px;
        -ms-flex: 0 1 160px;
        flex: 0 1 160px;
    }
}
@media (max-width:980px) {
.container {width: 100%;}
.navbar-right {float: right!important; margin-left: 0px;}
.nav > li > a {padding: 24px 12px;}
.slider-area {width: 226px;}
.slick-slide {margin: 0px 24px;}
.slider-area h4, .grid-area h4 {font-size: 16px;}
.deatils {background-position: -25px top;}
.currently_bg1 {padding: 0px;}
.currently_bg1 .col-xs-6 {width:100%;}
.currently_bg1 p {line-height: 27px;}
.currently_bg1 .left {padding-left: 15px;}
.currently_bg1 .right {padding-right: 15px;}
.banBottom_bg1 .desc {font-size: 24px;line-height: 42px;margin: 50px 0px 50px 0px;}
.slider-area img {min-height: auto;overflow: hidden;}
ul.slider-area2 li img {min-height: auto;}
ul.slider-area1 li img {min-height: auto;}
.currently_bg2 .middle {width: 90%;}
.currently_bg2 p {font-size: 19px;line-height: 34px;}
.opals_bg2 .middle {width: 90%;}
.opals_bg2 p {font-size: 19px;line-height: 34px;}
.wicked_bg2 .middle {width: 90%;}
.wicked_bg2 p {font-size: 19px;line-height: 34px;}
.foot-txt {padding: 0px 20px 20px 20px;}
.carousel-caption h3 {font-size:35px;}
}
@media (max-width:900px) {
#fh5co-header #navbar li a {font-size: 12px;}
.one_sub .dropdown-menu > li > a{font-size: 12px;}
.nav > li > a {padding: 27px 9px;}
#fh5co-header.navbar-fixed-top #navbar li a {font-size: 12px; letter-spacing:1px;}
.navbar-brand {padding: 28px 15px;}
.myButton {font-size: 14px;padding: 12px 0px 12px 0px;}
.currently_bg h1 {font-size: 26px;}
ul.footers-link li {font-size: 13px;}
.navbar-right {margin-top: 5px;}
.banBottom_bg1 .desc {font-size: 22px;line-height: 40px;}
.casdes {margin: 50px auto;}
ul.slider-area2 li {width: 260px;margin: 20px 15px;}
ul.slider-area1 li {width: 260px;margin: 20px 15px;}
.currently_bg2 p {font-size: 18px;line-height: 33px;}
.opals_bg2 p {font-size: 18px;line-height: 34px;}
.wicked_bg2 p {font-size: 18px;line-height: 34px;}
#fh5co-header #navbar li a {padding-top: 36px;padding-bottom: 0px;}
ul.footers-link li > a:after {padding-left: 17px;}
ul.footers-link li {padding: 10px 8px;}
.navbar-brand > img {height: 65px;}
#fh5co-header .navbar-brand {padding: 10px 15px;}
ul.footers-link {line-height: 16px;}
.banBottom_bg h1 {font-size: 22px;}
.currently_bg h1 {font-size: 22px;}
.footer_top_bg {font-size: 24px;}
#fh5co-header #navbar li a {padding: 30px 10px;}
.carousel-caption {top: 41%;}
.banner_right {top: 49%;}
.banner_left {top: 49%;}
}
@media (max-width:812px) {
.container {width: 100%;}
.navbar-right {margin-left: 0px;}
.nav > li > a {padding: 25px 9px;}
#fh5co-header #navbar li a {letter-spacing: 0.5px;}
.navbar-right {float: right!important; margin-top: 8px; margin-bottom:2px;}
#fh5co-header {min-height: 82px;}
.carousel {padding-top: 0px;}
.banBottom_bg .desc {font-size: 16px;line-height: 26px;margin: 35px 0px 35px 0px;}
.banBottom_bg {min-height: 266px;}
.currently_bg h1 {font-size: 23px;}
.currently_bg h1 .left {top: 7px;width: 185px;}
.currently_bg h1 .right {top: 7px;width: 185px;}
.slider-area {width: 252px;}
.deatils {background-position: left top;}
ul.footers-link li > a:after {padding-left: 10px;}
ul.footers-link li {padding: 10px 3px;}
.banBottom_bg1 .desc {font-size: 20px;line-height: 34px;}
.slider {margin: 50px auto 50px auto;}
.currently_bg {min-height: auto; height:auto;}
ul.slider-area2 li {width: 300px;margin: 20px 42px;}
ul.slider-area1 li {width: 300px;margin: 20px 42px;}
.slider-area .pb10 {padding-bottom: 22px;}
#fh5co-header #navbar li a {padding-top: 36px;padding-bottom: 36px;}
#fh5co-header.navbar-fixed-top #navbar li a {letter-spacing: 0.5px;}
.myButton {width: 200px;}
.carousel-caption h3 {font-size:25px;}
#fh5co-header #navbar li a {
    padding: 30px 7px;
}
}
@media (min-width:768px){
/*****mouse hover show submenu*****/
    .dropdown-menu {display: none;}
    .dropdown:hover .dropdown-menu {display: block;}
/*****mouse hover show submenu end*****/
}
@media (max-width:768px) {
.fh5co-nav-toggle {top: 22px;height: 29px;width: 29px;}
#fh5co-header .navbar-brand img {width: auto; height:60px;}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	margin-top: 0px;
    margin: 0px -15px;
    position: fixed;
    z-index: 999;
    width: 100%;
}
.nav > li > a {padding: 10px 8px;}
#fh5co-header.navbar-fixed-top #navbar li a {font-size: 12px;}
.navbar-collapse {padding-right: 0px;padding-left: 0px;}
.navbar-right {margin-left:0px;padding: 0;}
#fh5co-header #navbar li.active a {color: #000 !important;}
#fh5co-header #navbar li a:hover {color: #000 !important;}
#fh5co-header #navbar li a {font-size: 12px;}
.myButton {font-size: 13px;width: 200px;height: 41px;padding: 9px 0px 9px 0px;line-height: 18px;}
#fh5co-header.navbar-fixed-top .navbar-right {margin: 18px 0px;}
.currently_bg h1 {font-size: 20px;}
.slider {margin: 30px auto 30px auto;}
ul.slider-area2 li {width: 284px;}
ul.slider-area1 li {width: 284px;}
.slider-area .pb10 {padding-bottom:3px;}
#fh5co-header #navbar li a {padding-top: 22px;padding-bottom: 29px;}
#fh5co-header.navbar-fixed-top #navbar li a {padding-top: 25px;}
.ybrc {width: 130px!important; margin:0 auto;}
#fh5co-header #navbar li a {padding: 30px 8px 15px 8px;}
.scrollTop{bottom:10%;}
}
@media (max-width:767px) {
.navbar-right {float: left!important; width:100%;margin-top:13px;margin-bottom: 13px;}
#fh5co-header {min-height: 70px;}
.navbar-brand {padding: 24px 15px;}
#fh5co-header.navbar-fixed-top {min-height: 70px;}
.fh5co-nav-toggle {top: 13px;}
#fh5co-header.navbar-fixed-top #navbar li a {font-size: 14px; padding-top:13px; padding-bottom:13px;}
#fh5co-header #navbar li a {font-size: 14px; padding-top:13px; padding-bottom:13px;}
#fh5co-header .navbar-brand {padding: 13px 0px;}
.fh5co-nav-toggle {right: 8px;}
#fh5co-header .navbar-brand img {height: 44px;}
.slick-prev {left: -24px;}
.slick-next {right: -24px;}
.banBottom_bg .desc br {display:none;}
#fh5co-header.navbar-fixed-top {height: 70px;}
#fh5co-header.navbar-fixed-top .navbar-brand img {height: 44px;}
#fh5co-header.navbar-fixed-top .navbar-brand {padding: 12px 0px;}
#fh5co-header #navbar li a span {padding-bottom: 0px;}
.socials ul.left {justify-content:center;}
.socials ul.right {justify-content:center; float: initial;}
}
@media (max-width:736px) {
#fh5co-header {min-height: 70px;}
.fh5co-nav-toggle {top: 13px;}
.navbar-brand {padding: 23px 15px;}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {margin-top: 0px;}
.myButton {background:font-size: 13px;width: 170px;height: 35px;padding: 6px 0px 0px 0px;}
.banBottom_bg {min-height: 234px;}
.currently_bg h1 .left {top: 7px;width: 140px;}
.currently_bg h1 .right {top: 7px;width: 140px;}
.currently_bg h1 {font-size: 20px;}
ul.footers-link li {font-size: 12px;}
.fl-logo {width: 160px;}
.foot-txt {font-size: 10px;line-height: 17px;}
ul.slider-area2 li {margin: 20px 34px;}
ul.slider-area2 li h4 {font-size: 15px;}
ul.slider-area1 li {margin: 20px 34px;}
ul.slider-area1 li h4 {font-size: 15px;}
#fh5co-header.navbar-fixed-top .navbar-brand img {height: 44px;}
#fh5co-header .navbar-brand img {width: auto; height:44px;}
#fh5co-header .navbar-brand {padding: 12px 0px;}
.carousel-caption {top: 37.5%;}
.banner_right {top: 47%;}
.banner_left {top: 47%;}
}
@media (max-width:667px) {
.banBottom_bg1 .desc {font-size: 18px;line-height: 30px;}
ul.slider-area2 li {margin: 20px 17px;}
ul.slider-area1 li {margin: 20px 17px;}
.currently_bg h1 {font-size: 19px;}
.deatils {background-image: url(../images/deatils-line-227.png);}
#fh5co-header .navbar-brand {padding: 13px 0px;}
.fh5co-nav-toggle {top: 13px;}
#fh5co-header {min-height: 70px;}
.ybrc{width: 120px; margin: 0 auto;}
.footer_top_bg {font-size: 19px;}
.banBottom_bg h1 {font-size: 19px;}
.banBottom_bg .desc {font-size: 14px;line-height: 23px;}

}
 @media (max-width:640px) {
.foot-txt {padding-left:10px; padding-right:10px;  font-size:12px;}
.deatils {background-image: url(../images/deatils-line-227.png);}
ul.slider-area2 li {width: 270px;}
ul.slider-area1 li {width: 270px;}
.foot-txt {font-size:11px;}
.foot-txt br {display:none;}
}
 @media (max-width:600px) {
ul.footers-link li {font-size: 11px;}
ul.footers-link li {padding: 10px 3px;line-height: 13px;}
.banBottom_bg1 .desc {font-size: 16px;line-height: 30px;}
.pb28 {padding-bottom: 22px;}
.slider-area h4, .grid-area h4 {font-size: 15px;}
.deatils {background-image: url(../images/deatils-line-194.png);}
ul.slider-area2 li {width: 250px;}
ul.slider-area1 li {width: 250px;}
.currently_bg h1 .left {display:none;}
.currently_bg h1 .right {display:none;}
.currently_bg2 p {font-size: 16px;line-height: 28px;}
.currently_bg2 .hours h4 {
    font-size: 15px;
    letter-spacing: 1px;
    margin-top: 29px;
}
.opals_bg2 p {font-size: 16px;line-height:28px;}
.opals_bg2 .hours h4 {
    font-size: 15px;
    letter-spacing: 1px;
    margin-top: 29px;
}
.wicked_bg2 p {font-size: 16px;line-height:28px;}
.wicked_bg2 .hours h4 {
    font-size: 15px;
    letter-spacing: 1px;
    margin-top: 29px;
}
.banBottom_bg .desc {font-size: 16px;line-height: 31px;}
.carousel-caption {top: 34%; }
.banner_right {top: 45%;}
.banner_left {top: 45%;}
.carousel-caption h3 {font-size: 20px;}
 }
@media (max-width:568px) {
.myButton {font-size: 13px;width: 170px;height: 37px;padding: 6px 0px 0px 0px;}
.button-area .col-xs-4 {width: 50%;display:block;float:none;margin:10px auto;}
.banBottom_bg .desc {font-size: 14px;line-height: 28px;}
.currently_bg h1 {font-size: 20px;}
.currently_bg h1 .left {display:none;}
.currently_bg h1 .right {display:none;}
.slider-area h4, .grid-area h4 {font-size: 13px;}
.slider-area img {height: auto;min-height: auto;}
ul.slider-area2 li {width: 234px;}
ul.slider-area2 li {margin: 20px 13px;}
ul.slider-area1 li {width: 234px;}
ul.slider-area1 li {margin: 20px 13px;}
.slider-area .pb10 {padding-bottom: 8px;}
.banBottom_bg .desc {font-size: 14px;line-height: 24px;margin: 20px 0px 30px 0px;}
.banBottom_bg h1 {margin-bottom: 25px;}
.currently_bg h1 {margin-top: 30px;}
}
@media (max-width:550px) {
.deatils {background-image: url(../images/deatils-line-186.png);}
.ybrc {width: 106px!important;margin: 0 auto;}
.fl-logo {width: 130px;}
.carousel-caption {top: 34%;}
.footer_top_bg {font-size: 18px;}
.banBottom_bg h1 {font-size: 16px;}
.currently_bg h1 {font-size: 16px;}
}
@media (max-width:480px) {
.fl-logo {width: 124px;}
.deatils {background-image: url(../images/deatils-line.png);}
ul.slider-area2 li {width: 90%;margin: 42px auto;display: block;float: none;}
ul.slider-area2 li h4 {font-size: 17px;}
ul.slider-area1 li {width: 90%;margin: 42px auto;display: block;float: none;}
ul.slider-area1 li h4 {font-size: 17px;}
.slider-area .pb10 {padding-bottom: 22px;}
.currently_bg2 p {font-size: 15px;line-height: 27px;}
.opals_bg2 p {font-size: 15px;line-height: 27px;}
.wicked_bg2 p {font-size: 15px;line-height: 27px;}
.slider-area h4 {font-size: 18px;}
.carousel-caption {top: 28.5%; }
.carousel-caption h3 {
    font-size: 18px;
	line-height:24px;
	letter-spacing:5px;
}


}
@media (max-width:412px) {}
@media (max-width:411px) {.scrollTop{bottom:16%;}}
@media (max-width:414px) {
.banBottom_bg .desc {font-size: 13px;line-height: 24px; margin: 25px 0px 25px 0px;}
.myButton {font-size: 12px;padding: 8px 0px 0px 0px;}
.slider-area {width: 280px;}
ul.footers-link li {font-size: 11px; line-height:6px;}
.fl-logo-area .col-xs-4 {width: 100%;margin: 15px auto;}
.fl-logo {width: 180px;}
.button-area .col-xs-4 {width: 64%;}
.currently_bg h1 {font-size: 18px;}
.ybrc {width: 130px!important;}
.footer_top_bg {font-size: 16px;}
.banBottom_bg h1 {font-size: 15px;}
.currently_bg h1 {font-size: 15px;}
.details-description{font-size: 15px;}
.article .banBottom_bg h1{font-size: 15px;}
.details-desc h2 {font-size: 13px;}
}
@media (max-width:375px) { 
.banBottom_bg .desc br{display:none;}
.banBottom_bg .desc {font-size: 13px;line-height: 24px;}
.slick-next {right: -18px;}
.slick-prev {left: -18px;}
.carousel-caption {top: 22.5%;}
.carousel-caption h3 {font-size: 16px;}
.banner_right {top: 40%;}
.banner_left {top: 40%;}
.details-description{font-size: 13px;line-height: 24px;}
.scrollTop{bottom:16%;}
.details-desc h2 {font-size: 13px;}
}
@media (max-width:360px) {
.slider-area {width: 245px;}
}
@media (max-width:320px) {
.button-area .col-xs-4 {width: 76%;}
.deatils {background-image: url(../images/deatils-line-213.png);}
#fh5co-header .navbar-brand img {height: 40px;}
#fh5co-header .navbar-brand {padding: 14px 0px;}
#fh5co-header.navbar-fixed-top .navbar-brand img {height: 40px;}

}
/*@media (max-width:1199px) {
.container{width:98%;}
}*/




@media (max-width:1199px) and (min-width:991px) {
.img-box {height: 310px;width: 247px;}
}
@media (max-width:990px) and (min-width:900px) {
.img-box {height: 266px;width: 225px;}
}
@media (max-width:900px) and (min-width:736px) {
.img-box {height: 344px;width: 279px;}
}
@media (max-width:736px) and (min-width:680px) {
.img-box {height: 286px;width: 240px;}
}
@media (max-width:679px) and (min-width:570px) {
.img-box {height: 255px;width: 179px;}
}
@media (max-width:569px) and (min-width:482px) {
.img-box {height: 188px;width: 150px;}
}
@media (max-width:481px) {
.img-box {height: 255px;width: 179px;}
}
@media (max-width:481px) and (min-width:375px) {
    .slider-area p, .slider-area h4, .details{
        padding-left: 25px;
        padding-right: 25px;
    }
    .grid-area p, .grid-area h4, .details{
        padding-left: 25px;
        padding-right: 25px;
    }
}
/*@media (max-width:991px) {
    .img-box {height: 229px;width: 190px;}
}*/
/*@media (max-width:980px) {
.img-box {height: 284px;width: 235px;}
}
@media (max-width:920px) {
    .img-box {height: 254px;width: 210px;}
}*/
/*@media (max-width:900px) {
    .img-box {height: 230px;width: 190px;}
}
@media (max-width:680px) {
    .img-box {height: 308px;width: 255px;}    
}
@media (max-width:667px) {
    .img-box {height: 272px;width: 225px;}
}
 @media (max-width:600px) {
    .img-box {height: 254px;width: 210px;}
 }
@media (max-width:568px) {
    .img-box {height: 241px;width: 200px;}
}
@media (max-width:550px) {
    .img-box {height: 206px;width: 170px;}
}
@media (max-width:320px) {

    .img-box {height: 266px;width: 220px;}
}*/

